Page 1 of 2 12 LastLast
Results 1 to 10 of 13



  1. #1
    Registered User Onuy3k's Avatar
    Join Date
    Jun 2013
    Posts
    5

    Question [Answered] How do I start the PS3 jailbreak help?


    i checked system and i'm able to go back to 2.7. what do i do from here plz help

  2. #2
    Forum Moderator racer0018's Avatar
    Join Date
    Aug 2007
    Posts
    686

    You need a hardware flasher to downgrade the ps3. This will have to be soldered inside the ps3 to dump the nor or nand chips. Then patch it and write it back.

    When that is done take and put it in service mode and put the modded files on the USB to write your firmware. Or you can pay someone to do this for you. I do downgrades it is in the for sale section.

    If you have a nor chip you can use the e3, progskeet or the teensy 2.0++

    If you have a nand chip use the progskeet or the teensy 2.0++. Thanks.

  3. #3
    Senior Member Liongooder's Avatar
    Join Date
    May 2012
    Posts
    232
    Hello Onuy3k welcome to PS3News, next time try to post in the Help section so everyone can see it & help you right away.

    First off you need to check your current Firmware if its above 3.55 then you need to downgrade using a hardware flasher.. after that upgrade to 3.55 OFW or CFW from here you can choose to install either Rebug 4.41.2 CFW or Rogero 4.40.

    Here is this guide on how to install a new CFW:

    1. First Download QA Toggle pkg
    2. Copy the file to the root of your USB or external HD
    3. Insert your USB/External HD to your PS3
    4. On your PS3, go to “Install package Files” and install the QA Toggle PKG
    5. Once installed, run the “Rebug Toggle QA” on your PS3, (The screen will go Black and you will hear 2 or 3 Beeps and when finished it will go back to the PS3′s XMB, and if error comes up, just repeat this step.)
    6. Go to “Network Settings” (do not open it) then all at the same time, press the following key combo : L1 + L2 + L3 (press left stick) + R1 + R2 + dpad_down.
    7. If the QA Flag was done correctly, you will see Edy Viewer, Debug Settings, and Install Package Files.

    Now to system update assuming you chose one of the above CFW,download the PUP

    1. Create a folder on your External HDD & rename it to PS3
    2. Create a another folder inside the first one & rename it to UPDATE (must be in cap)
    3. Put the pup you downloaded & rename it to PS3UPDAT so it can be like this PS3UPDAT.PUP

    Now connect you External HDD to the PS3 in the right USB the one next to the BD & eject any BD or Disc inside the PS3 go to system update, choose update from storage media, follow the instructions & voila.

    Have a nice day.

  4. #4
    VIP Member JeoWay's Avatar
    Join Date
    Jun 2013
    Posts
    342
    Since your base firmware is 2.70. Your console is downgradable. If your on a firmware past 3.55, you will need to a flasher.

    From there, once downgraded to 3.55, I recommend installing Rebug Lite version (Update from 3.55 to the 4.XX Rebug Version after toggling QA)

  5. #5
    Registered User Onuy3k's Avatar
    Join Date
    Jun 2013
    Posts
    5
    I DONT need flasher so what now

  6. #6
    VIP Member JeoWay's Avatar
    Join Date
    Jun 2013
    Posts
    342
    Are you on version 3.55?

    or lower?
    Last edited by JeoWay; 06-13-2013 at 10:22 PM Reason: Automerged Doublepost

  7. #7
    Registered User Onuy3k's Avatar
    Join Date
    Jun 2013
    Posts
    5
    ya 2.7 i am currently updated to 4.41
    Last edited by Onuy3k; 06-14-2013 at 12:09 AM Reason: Automerged Doublepost

  8. #8
    VIP Member JeoWay's Avatar
    Join Date
    Jun 2013
    Posts
    342
    Your base firmware is 2.70 but your on 4.41. You can downgrade to 3.55 (for jailbreak), but you NEED a flasher due to being above 3.55
    There is currently no "actual" way to jailbreak and/or downgrade a 4.XX console without flashing.

    So you will need a flasher.

  9. #9
    Registered User Onuy3k's Avatar
    Join Date
    Jun 2013
    Posts
    5
    so i can't cfw? i heard there was new ways to do this
    Last edited by Onuy3k; 06-14-2013 at 12:23 AM Reason: Automerged Doublepost

  10. #10
    VIP Member JeoWay's Avatar
    Join Date
    Jun 2013
    Posts
    342
    They have 4.XX CFW out there, but you need to be on 3.55 to install it. So if you want to jailbreak 4.XX, you must downgrade to at least 3.55 (or lower) to install a jailbreak.

    No 3.56+ OFW Jailbreaks. Sorry for the bad news.

 


 
Page 1 of 2 12 LastLast